Description: I want to prepare linear algebra exams, and I want to ask for the entries of a row or column of a matrix  in a 

"questionmultx" question. Is it possible?

History
02/26/2020 09:34 pm - Alexis Bienvenüe
Can you give us an example?

02/26/2020 09:34 pm - Alexis Bienvenüe
- Tracker changed from Feature to Support

02/27/2020 12:13 pm - Marcos Bujosa
Consider the matrix A=

[ 1  2  1]
[-1  4 -2]
[ 1  3  1]

Write the last row of A^-1 (inverse). 

Solution: (-7, -1, 6)

Or... write the first column of A^-1

Solution: (10, -1, -7)

Or... consider vector b=(0,-7,-1) write x such that Ax=b

solution: x= (1, -1, 1)

Thank you. 

12/21/2020 11:03 am - Alexis Bienvenüe
- Status changed from New to Closed

- % Done changed from 0 to 100

I'a fraid you have to use as many @questionmultx@ as requested numbers.
